<?php session_start(); 
	include('conn.php');
?>
<?php include('admin.php');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
<body>
<?php
	/*
	echo $_POST['txtuser'];
	echo $_POST['txtpass'];
	echo $_POST['txtfname'];
	echo $_POST['txtlname'];
	echo $_POST['radio'];
	echo $_POST['id_key'];
	echo $_POST['address'];
	echo $_POST['tel'];
	echo $_POST['email']; */
	
	$date = date("Y-m-d H:i:s");
	$sql = "DELETE FROM  category WHERE id_category  = 	'".$_GET['id_category']."';";
	$data = mysql_query($sql);
	
	if($data){	
		echo "<meta http-equiv=\"refresh\" content=\"0;URL=category.php\" />";
	}else{
		echo "เกิดข้อผิดพลาด";
	}
	
?>
</body>
</html>